# jun/02/2012 17:34:35 by RouterOS 3.30
# software id = DHZ2-JG0W
#
/queue tree
add burst-limit=0 burst-threshold=0 burst-time=0s disabled=no limit-at=0 \
    max-limit=16M name="Date qos" parent=global-in priority=8
add burst-limit=0 burst-threshold=0 burst-time=0s disabled=no limit-at=0 \
    max-limit=14M name="Orc qos" parent=global-out priority=8
add burst-limit=16M burst-threshold=6M burst-time=6s disabled=no limit-at=5M \
    max-limit=16M name="\A2\DDtgorc" parent="Orc qos" priority=8
add burst-limit=0 burst-threshold=0 burst-time=0s disabled=no limit-at=5M \
    max-limit=13M name="\A2\DDtgdate" parent="Date qos" priority=8
add burst-limit=0 burst-threshold=0 burst-time=0s disabled=no limit-at=6M \
    max-limit=12M name="\A2\DCtwdate" parent="Date qos" priority=8
add burst-limit=15M burst-threshold=4M burst-time=10s disabled=no limit-at=5M \
    max-limit=12M name="\A2\DCtworc" parent="Orc qos" priority=8
/queue type
set default kind=pfifo name=default pfifo-limit=50
set ethernet-default kind=pfifo name=ethernet-default pfifo-limit=50
set wireless-default kind=sfq name=wireless-default sfq-allot=1514 \
    sfq-perturb=5
set synchronous-default kind=red name=synchronous-default red-avg-packet=1000 \
    red-burst=20 red-limit=60 red-max-threshold=50 red-min-threshold=10
set hotspot-default kind=sfq name=hotspot-default sfq-allot=1514 sfq-perturb=\
    10
add kind=pcq name=pcq-400k pcq-classifier=src-address pcq-limit=50 pcq-rate=\
    400000 pcq-total-limit=5500
add kind=pcq name=pcq_512k pcq-classifier=src-address pcq-limit=80 pcq-rate=\
    512000 pcq-total-limit=8800
add kind=pcq name=pcq_800k pcq-classifier=dst-address pcq-limit=100 pcq-rate=\
    800000 pcq-total-limit=11000
add kind=pcq name=PCQ2M pcq-classifier=dst-address pcq-limit=80 pcq-rate=\
    2000000 pcq-total-limit=8800
add kind=pcq name=PCQ1M pcq-classifier=dst-address pcq-limit=80 pcq-rate=\
    1000000 pcq-total-limit=8800
set default-small kind=pfifo name=default-small pfifo-limit=10
/queue tree
add burst-limit=2M burst-threshold=2M burst-time=5s disabled=no limit-at=1M \
    max-limit=2M name="\A2\D9tdorc" packet-mark=tdxy_out parent="Orc qos" \
    priority=1 queue=pcq_800k
add burst-limit=15M burst-threshold=1500k burst-time=5s disabled=no limit-at=\
    2M max-limit=10M name=a.flaorc packet-mark="(http+tx)games_out" parent=\
    "\A2\DDtgorc" priority=3 queue=pcq_800k
add burst-limit=15M burst-threshold=4M burst-time=10s disabled=no limit-at=3M \
    max-limit=14M name=b.gamorc packet-mark=net-games_out parent=\
    "\A2\DDtgorc" priority=4 queue=pcq_800k
add burst-limit=16M burst-threshold=7M burst-time=10s disabled=no limit-at=5M \
    max-limit=15M name="\A2\DEtodate" packet-mark=other_in parent="Date qos" \
    priority=5 queue=PCQ2M
add burst-limit=0 burst-threshold=0 burst-time=0s disabled=no limit-at=1M \
    max-limit=5M name="\A2\D9tddate" packet-mark=tdxy_in parent="Date qos" \
    priority=1 queue=PCQ1M
add burst-limit=10M burst-threshold=7M burst-time=10s disabled=no limit-at=2M \
    max-limit=10M name=a.fla packet-mark="(http+tx)games_in" parent=\
    "\A2\DDtgdate" priority=3 queue=PCQ2M
add burst-limit=13M burst-threshold=6M burst-time=12s disabled=no limit-at=3M \
    max-limit=12M name=b.gam packet-mark=net-games_in parent="\A2\DDtgdate" \
    priority=4 queue=PCQ2M
add burst-limit=10M burst-threshold=6M burst-time=3s disabled=no limit-at=2M \
    max-limit=10M name=a.web packet-mark=web_in parent="\A2\DCtwdate" \
    priority=2 queue=PCQ2M
add burst-limit=10M burst-threshold=6M burst-time=4s disabled=no limit-at=3M \
    max-limit=10M name=b.img packet-mark=web_misce_in parent="\A2\DCtwdate" \
    priority=3 queue=PCQ2M
add burst-limit=14M burst-threshold=6M burst-time=8s disabled=no limit-at=2M \
    max-limit=10M name=c.vid packet-mark=web_video_in parent="\A2\DCtwdate" \
    priority=6 queue=PCQ1M
add burst-limit=12M burst-threshold=4M burst-time=5s disabled=no limit-at=2M \
    max-limit=8M name=a.weborc packet-mark=web_out parent="\A2\DCtworc" \
    priority=2 queue=pcq_800k
add burst-limit=12M burst-threshold=2M burst-time=5s disabled=no limit-at=2M \
    max-limit=11M name=b.imgorc packet-mark=web_misce_out parent=\
    "\A2\DCtworc" priority=3 queue=pcq_800k
add burst-limit=12M burst-threshold=2M burst-time=5s disabled=no limit-at=1M \
    max-limit=12M name=c.vidorc packet-mark=web_video_out parent=\
    "\A2\DCtworc" priority=6 queue=pcq_800k
add burst-limit=16M burst-threshold=3M burst-time=3s disabled=no limit-at=5M \
    max-limit=14M name="\A2\DEtoorc" packet-mark=other_out parent="Orc qos" \
    priority=7 queue=pcq-400k
add burst-limit=3M burst-threshold=3M burst-time=5s disabled=no limit-at=1M \
    max-limit=2M name="\A2\DAttdate" packet-mark=qq2011-in parent="Date qos" \
    priority=2 queue=PCQ2M
add burst-limit=0 burst-threshold=0 burst-time=0s disabled=no limit-at=1M \
    max-limit=3M name="\A2\DFtndate" packet-mark=down-in parent="Date qos" \
    priority=7 queue=PCQ2M
add burst-limit=2M burst-threshold=1M burst-time=10s disabled=no limit-at=\
    500k max-limit=1M name="\A2\DAttorc" packet-mark=qq2011-out parent=\
    "Orc qos" priority=2 queue=pcq_512k
/queue interface
set lan queue=ethernet-default
set ether1 queue=ethernet-default
